---
title: Selection.selectionLanguageChange()
slug: Web/API/Selection/selectionLanguageChange
---
<div>
<div>
<div>{{ ApiRef("DOM") }}{{obsolete_header("gecko29")}}</div>
</div>
</div>

<p><strong><code>Selection.selectionLanguageChange()</code></strong> method is a Gecko/Firefox internal method that was exposed to web pages until Firefox 29. It was removed in {{bug("949445")}} and should not be used.</p>
